probe::sunrpc.svc.register
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.svc.register — Register an RPC service with the local portmapper

## Synopsis

    sunrpc.svc.register

## Values

`prog`

  the number of the program

`prot`

  the IP protocol number

`port`

  the port number

`sv_name`

  the service name

`progname`

  the name of the program

## Description

If `proto` and `port` are both 0, then unregister a service.

Prev | Up | Next
probe::sunrpc.svc.recv | Home | probe::sunrpc.svc.send